<!DOCTYPE html>
<html>
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
<body>

<!-- ng-app გვეუბნება რომ ეს დირექტივა ხდება ANGULARJS-ის მფლობელი -->
<div ng-app="">
 
    <!-- ng-model ნიშნავს რომ დირექტივა შეყვანის ველის მნიშვნელობას აკავშირებს ცვლადის სახელთან -->
    <p>Name: <input type="text" ng-model="name"></p>
    <!-- ng-bind-ის შემთხვევაში დირექტივა p ელემენტის შინაარს აკავშირებს ცვლადის სახელთან -->
    <p ng-bind="name"></p>

</div>

</body>
</html>